Subject: Re: Screening Test for Chat Support
From: Rahul Goswami <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 13:22:28 +0530

Hello, I have already given the screening test.
So I am requesting you to please tell my results so that i can move forward.

Kindly do the needful as soon as possible.waiting for your reply.

Thankyou

On Tue, 14 Mar, 2023, 3:24 pm Rahul Goswami, <[email-masked]>
wrote:

> Respected ma'am,
> I have given the screening test.
>
> On Tue, 14 Mar, 2023, 2:02 pm neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the process of International Chat
>> Support. We are interested in your profile, and would like you to take an
>> online screening test in English language at
>>
>> https://bit.ly/2Ze9yAh
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=W1c22AVFMDLgSBr6rFxCq880ostBAjtNglNK1CZJ+SI=&id1=7684>
>>
>>
>>
>>
>